prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: XCB cursor library
Description: XCB cursor utility library
Version: 0.1.6
Requires: xcb
Requires.private: xcb-render xcb-renderutil xcb-image
Libs: -Wl,-R${libdir} -L${libdir} -lxcb-cursor 
Cflags: -I${includedir}
